* {
  box-sizing: border-box;
}

body {
  margin: 0px 0px 0px 0px !important;
  padding: 0;
  background-color: #145596;
  color: #ffffff;
}

.my_container {
  margin: 0;
}

.my_mainbody {
  margin: 0px 0px 0px 0px !important;
  padding: 0px 0px 0px 0px;
  overflow: visible;
}

.my_header {
  margin: 0px 0px 0px 0px !important;
  height: 42px;
}

.my_footer {
  margin: 0px 0px 0px 0px !important;
  padding: 0px 0px 0px 0px !important;
  bottom: 0;
  left: 0;
  right: 0;
}

.img_logo {
  float: left;
}

.LP {
  cursor: crosshair;
}

.img_uploader {
  width:50%;
  height:50%;
  background-color: #f1f1f1;
  margin: auto;
  padding: 3px 3px 3px 3px;
  
  border: 2px solid #8B8B8B;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -op-border-radius: 10px;
  -webkit-border-radius: 10px;
}

.img-magnifier-container {
  position:relative;
  display:block;
}

.img-magnifier-glass {
  position: absolute;
  border: 3px solid #000;
  border-radius: 50%;
  border-color: silver;
  background-repeat: no-repeat;
  cursor: none; /* none , crosshair*/
  /*Set the size of the magnifier glass:*/
  width: 100px;
  height: 100px;
}

.loader {
  z-index: +9;
  display: block;
  margin-left: auto;
  margin-right: auto;
  
  border-radius: 50%;
  width: 120px;
  height: 120px;
  animation: spin 2s linear infinite;
  
  border-top: 16px solid rgb(237,41,57);
  border-right: 16px solid rgb(0,161,222);
  border-bottom: 16px solid rgb(237,41,57);
  border-left: 16px solid rgb(0,161,222);
}

/* Safari */
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

.info_txt {
  color:#DCDCDC;
}

/* ===================== LuxPic Seiten ===================== */

.page_promo {
  top:0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

/* ===================== LuxPic Standard Edits ===================== */

.EditUserName {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  box-sizing: border-box;
}

.EditUserNameReadOnly {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  box-sizing: border-box;
  background-color: papayaWhip;
}

/* ===================== LuxPic Standard Button ===================== */

.btnLuxPicStd {
  margin: 0;
  display: inline-block;
  list-style-type: none;
  /* transition: all 0.2s; */
  cursor: pointer;
  background-color: #145596; 
  border: none;
  
  color: #ffffff;
  line-height: 2em;
  padding: 0.5em 2em;
  text-decoration: none;
}

.btnLuxPicStd:hover {
  background-color: #2BA5FF; 
}

/* ===================== LuxPic Standard Button Links ===================== */

.btnLuxPicStdLinks {
  margin: 0;
  display: inline-block;
  list-style-type: none;
  /* transition: all 0.2s; */
  cursor: pointer;
  background-color: #145596; 
  border: none;
  
  color: #ffffff;
  text-decoration: underline;
}

.btnLuxPicStdLinks:hover {
  background-color: #2BA5FF; 
}

.btnLuxPicStdLinksAkt {
  margin: 0;
  display: inline-block;
  list-style-type: none;
  /* transition: all 0.2s; */
  cursor: pointer;
  background-color: #2BA5FF; 
  border: none;
  
  color: #ffffff;
  text-decoration: underline;
}

.btnLuxPicStdLinksAkt:hover {
  background-color: #33f4ff; 
}

/* ===================== LuxPic Standard Button Rechts ===================== */

.btnLuxPicStdRechts {
  float: right;
  margin: 0;
  display: inline-block;
  list-style-type: none;
  /* transition: all 0.2s; */
  cursor: pointer;
  background-color: #145596;
  border: none;
  
  color: #ffffff;
  line-height: 2em;
  padding: 0.5em 2em;
  text-decoration: none;
}

.btnLuxPicStdRechts:hover {
  background-color: #2BA5FF;
}

.btnLuxPicStdRechtsAkt {
  float: right;
  margin: 0;
  display: inline-block;
  list-style-type: none;
  /* transition: all 0.2s; */
  cursor: pointer;
  background-color: #2BA5FF; 
  border: none;
  
  color: #ffffff;
  line-height: 2em;
  padding: 0.5em 2em;
  text-decoration: none;
}

.btnLuxPicStdRechtsAkt:hover {
  background-color: #33f4ff;
}

/* ===================== LuxPic MessageBox ===================== */
.msg_box_base {
  width:50%;
  height: 50%;
  top:0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  
  border: 1px;
  border-style: solid;

  padding: 20px;
  color: white;
  margin-bottom: 15px;
}

.msg_box_succes {
  border-color: #3e8e41; /* 40% */
  background-color: #4CAF50; /* 49% Green */
}

.msg_box_error {
  border-color: #c2160a; /* 40% */
  background-color: #f44336; /* 58% Red */
  
}

.msg_box_info {
  border-color: #0a6fc2; /* 40% */
  background-color: #2196F3; /* 54% Blau */
}

.msg_box_warn {
  border-color: #cc7a00; /* 40% */
  background-color: #ff9800; /* 50% Gelb */
  
}

.msg_box_closebtn {
    margin-left: 15px;
    color: white;
    font-weight: bold;
    float: right;
    font-size: 22px;
    line-height: 20px;
    cursor: pointer;
    /* transition: 0.3s; */
}

.msg_box_closebtn:hover {
    color: black;
} 
/* ===================== LuxPic Tables ===================== */
.luxpictable {
  border-collapse: separate;
  background: #fff;
  color: #5f6062;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  margin: 5px; /*  20px auto */
  -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
}

.luxpictable thead th {
  font-family: 'Patua One', cursive;
  font-size: 16px;
  font-weight: 400;
  color: #fff;
  text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.5);
  text-align: left;
  padding: 20px;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY0NmY3ZiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzRhNTU2NCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #646f7f), color-stop(100%, #4a5564));
  background-image: -moz-linear-gradient(#646f7f, #4a5564);
  background-image: -webkit-linear-gradient(#646f7f, #4a5564);
  background-image: linear-gradient(#646f7f, #4a5564);
  border-top: 1px solid #858d99;
}

.luxpictable tbody tr td {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  color: #5f6062;
  font-size: 13px;
  padding: 10px 10px 10px 10px;
  border-bottom: 1px solid #e0e0e0;
}

.luxpictable tbody tr:nth-child(2n) {
  background: #f0f3f5;
}

.luxpictable tbody tr:last-child td {
  border-bottom: none;
}

.luxpictable tbody:hover > tr:hover td {
  text-shadow: none;
  color: #2d2d2d;
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
}

#minimap {
    position: fixed !important;
    top: 42px !important;
    right: 0 !important;
    width: 200px !important;
    height: 300px !important;
    z-index: 100 !important;
}

